{
  "name": "node-heroku-dpl",
  "version": "1.0.0",
  "main": "index.js",
  "engines": {
    "node": "8.1.1",
    "npm": "5.0.3"
  },
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://gitlab.com/ivan.avdee/qqq.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ivan.avdee/qqq/issues"
  },
  "homepage": "https://gitlab.com/ivan.avdee/qqq#README",
  "dependencies": {
    "express": "^4.16.3"
  },
  "description": ""
}
